<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>350</ActualMaxLuminance>
	<ActualMinLuminance>4</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>3</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.8000,0.8000,0.8000</XccCoef>
		<XccCoef>0.8800,0.8800,0.8800</XccCoef>
		<XccCoef>0.9500,0.9500,0.9500</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>